@charset "utf-8";
body{font-size: 12px;
	line-height: 140%;
	background:url(../images/header_body_bg2.gif) repeat-x 0 0;
	/*background:url(../images/header_body_bg.gif) repeat-x 0 0;*/
}
body {
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", 'MS Pゴシック', "Osaka", sans-serif;
}
address{font-style: normal;}
font{line-height: 140%}
hr{margin: 0px;padding: 0px;display: inline-block;	}
.nowrap{white-space:nowrap;}
/*--------- フォント サイズ12pxが100% -----------*/
.text10 {font-size:85%; }
.text10pt2 {font-size:85%;line-height: 110%;}
.text10pt3 {font-size:85%; line-height: 105%;}
.text10pt4 {font-size:85%; line-height: 120%;}
.text12 { font-size:100%; }
.text12pt2 {font-size:100%; line-height:120%;}
.text12pt {font-size:100%; line-height:120%;}
.text12pt3 { font-size:100%; line-height:160%;}
.text12pt4 { font-size:100%; line-height:180%;}
.text14 { font-size:116%; line-height: 140%;}
.text16 { font-size:131%; }
.text16pt2 { font-size:131%; line-height: 140%;}
.text18 { font-size:146.5%; }
.text19 { font-size:167%; }
.text20 { font-size:197%; }

/*--------- テキスト中央寄せ -----------*/

/* 買物かごテーブル用可変サイズ */
.txtCh120{ font-size:100%;}


.textcenter{text-align: center;margin: 0px;	padding: 0px;display: block;width:auto;}

/*--------- テキスト右寄せ -----------*/
.textright{text-align: right;}



/*--------- テキスト左寄せ -----------*/
.textleft{text-align: left;}


/*--------- テキストインデント飛ばし -----------*/
.textjump{text-indent: -9999px;font-size:1px;display:block;}


/*--------- フォントカラー -----------*/

.txtnorml{color:#333;}
.blue {color: #039;}
.blue2 {color: #0054ff;}

.cobalt {color: #17387b;}
.red {color: #F00;}
.green{color: #093;}
.gray {color: #636363;}
.orange {color: #F60;font-weight: bold;}
.lightgray {color: #666666;}
.darkgreen{color:#0f5576;}
.gray2 {color: #aaa;}
.bold_white {color: #FFF;font-weight: bold;}
.bold_orange {color: #F60;font-weight: bold;}
.bold_orange2 {color: #FF8C00;font-weight: bold;}
.bold_red {color: #F00;font-weight: bold;}
.bold_green{color: #093;font-weight: bold;}
.bold_wite{color: #FFFFFF;font-weight: bold;}
.bold{font-weight: bold;}

.normal{font-weight: normal;}

.red_text10 {color: #F00;font-size:85%;}
.redpt02 {color: #F00;}

.darkred{color:#b30000;}
option.gray{color:#adadad;}


/*--------- 取引状況リンク -----------*/

.bold_green a:link{color: #093;font-weight: bold;background-image: none;}
.bold_green a:hover{color: #093;font-weight: bold;direction:underline;	background-image: none;}
.bold_green a:visited{color: #093;font-weight: bold;	background-image: none;}
.bold_red a:link{color: #F00;font-weight: bold;	background-image: none;}
.bold_red a:hover{color: #F00;font-weight: bold;direction:underline;	background-image: none;}
.bold_red a:visited{color: #F00;font-weight: bold;	background-image: none;}

/*--------- ■インデント -----------*/

ul.disc li{list-style-position: outside;list-style-type: disc;margin:0px 0px 0px 15px;padding:0px;}
ul.disc li.sub{list-style-position: outside;list-style-type: disc;margin:0px 0px 0px 25px;padding:0px;}
ul.disc li.no{list-style-type: none;margin:0px;padding:0px;}
ul.disc li.no p{list-style-type: none;margin:0 0 0 15px;padding:0px;}
ul.disc li.bigdisc{list-style-type: none;margin:0px;padding:0 0 0 15px;background-image: url(../images/bigdisc.gif);background-repeat: no-repeat;background-position: 0px 3px;display: block;}

ul.circle li{list-style-position: outside;list-style-type: circle;margin:0px 0px 0px 15px;padding:0px;}
ul.circle li p{list-style-position: outside;list-style-type: circle;margin:0px 0px 10px 0px;padding:0px;display:block;}
ul.circle li.no{list-style-type: none;margin:0px;padding:0px;}
ul.circle li.no p{list-style-position: none;margin:0px;padding:0 0 10px 15px;display:block;}
ul.circle li.bigdisc{list-style-type: none;margin:0px;padding:0 0 0 15px;background-image: url(../images/bigdisc.gif);background-repeat: no-repeat;background-position: 0px 3px;display: block;}



ul.square li{list-style-position: outside;list-style-type: square;margin:0px 0px 0px 15px;padding:0px;}
ul.square li.no{list-style-type: none;margin:0px;padding:0px;}
ul.square li.no p{list-style-type: none;margin:0 0 0 15px;padding:0px;}
ul.square li.bigdisc{list-style-type: none;margin:0px;padding:0 0 0 15px;background-image: url(../images/bigdisc.gif);background-repeat: no-repeat;background-position: 0px 3px;display: block;}

.decimal li{list-style-position: outside;list-style-type: decimal;margin:0px 0px 0px 15px;padding:0px;}
.decimal li.no{list-style-type: none;margin:0px;padding:0px;}

ul.arrow08{list-style-position: outside;list-style-type: none;margin:0px 0px 0px 15px;padding:0px;list-style-image: url(../images/icon_arrow_08.gif);}
ul.arrow08 li.no{list-style-type: none;margin:0px;padding:0px;}

ul.arrow09{list-style-position: outside;list-style-type: none;margin:0px 0px 0px 15px;padding:0px;list-style-image: url(../images/icon_arrow_09.gif);}
ul.arrow09 li.no{list-style-type: none;margin:0px;padding:0px;}

ul.arrow10{list-style-position: outside;list-style-type: none;margin:0px 0px 0px 15px;padding:0px;list-style-image: url(../images/icon_arrow_10.gif);}
ul.arrow10 li.no{list-style-type: none;margin:0px;padding:0px;}

ul.arrow11{list-style-position: outside;list-style-type: none;margin:0px 0px 0px 15px;padding:0px;list-style-image: url(../images/icon_arrow_11.gif);}
ul.arrow11 li.no{list-style-type: none;margin:0px;padding:0px;}

span.sublist {
	margin: 0px;
	text-decoration: none;
	background-image: url(../images/sublist.gif);
	background-repeat: no-repeat;
	display: inline-block;
	padding:5px 0 0 10px;
	background-position: 2px 8px;
	line-height:120%;
}

/* inline属性のリスト */
li.iL{margin: 0px;padding:0px;display:inline;}

/*--------- 基本アンカー設定 fm.cssに記述 -----------*/
a{font-size:100%;line-height: 140%;margin: 0px;padding: 0px;color: #0a0aa2;
	font-family:"Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;text-decoration: none;}
a:link {color: #0a0aa2; text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color: #FF0000; text-decoration: underline;}
a:active {color: #FF0000; text-decoration: underline;}
a:hover img{opacity:0.7;filter: alpha(opacity=70);}

/*--------- オンクリック時ポインター -----------*/
.onClick{cursor:pointer;margin: 0px;padding: 0px;}


/*--------- イメージボーダー  -----------*/

.borderImg img{border: 1px solid #8e9da9;padding: 2px;
}

/*--------- H 見出し -----------*/

h1,h2,h3,h4,h5,h6{font-size:100%;line-height: 1.7em;color: #333;font-family:"Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka",sans-serif;font-weight: normal;}

h3.subTitle{width: auto;	font-size:14px;margin: 0px;padding: 5px 0 0 8px;font-weight: bold;color: #333333;}

h3.subTitleB{font-size:14px;margin: 0px;font-weight: bold;color: #333333;background-color: #EEE;
	background-image: url(../images/title_backindent.gif);
	background-repeat: no-repeat;width: auto;padding: 3px 0 0 10px;}
h3.subTitleB2{font-size:14px;margin: 0px;font-weight: bold;color: #333333;background-color: #EEE;background-image: url(../images/title_backindent.gif);background-repeat: no-repeat;padding: 3px 0 0 10px;}

h3.subTitleC{font-size:12px;margin: 0px;font-weight: bold;color: #333333;background-color: #c3daff;width: auto;padding: 3px 0 0 10px;}
h3.subTitleD{font-size:14px;margin: 0px;font-weight: bold;color: #333333;background-color: #EEE;background-image: url(../images/title_backindent.gif);background-repeat: no-repeat;padding: 3px 0 0 10px;width:800px;}

h3.naviTitle{font-size:14px;line-height: 120%;margin: 0px;padding: 5px 0 0 8px;font-weight: bold;color: #333;}
h3.naviTitleB{font-size:14px;line-height: 120%;	margin: 0px;padding: 5px 0 0 8px;font-weight: bold;color: #333;	float:left;}
h3.naviTitleC{font-size:100%;	line-height: 120%;	margin: 0px;padding: 5px 0 0 8px;font-weight: bold;color: #333;	}
h3.mainsubTitle{font-size:100%;line-height: 120%;margin: 0px;padding: 5px 0 0 0;font-weight: bold;}
h3.mainsubTitle a:link{font-size:100%;line-height: 120%;	margin: 0px;padding: 0px;font-weight: bold;}

.subTitleBack{margin: 0px;font-weight: bold;color: #333333;background-color: #EEE;background-image: url(../images/title_backindent.gif);background-repeat: no-repeat;width: auto;padding: 3px 0 5px 10px;display:block;}
p.text_info {color: #F60;font-weight: bold;font-size:131%; line-height: 140%;	}


/*---- タイトル背景があるばあい ----*/
.titleBack{margin: 0px;padding: 0px;
	background-image: url(../images/title_background.gif);background-repeat: repeat-x;height: 25px;width: auto;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-top-style: none;
	border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #b0bec7;border-bottom-color: #e1edf4;border-left-color: #e1edf4;}

.titleBackindent{margin: 0px;padding: 0px;background-image: url(../images/title_background.gif);background-repeat: repeat-x;width: auto;
	border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-top-style: none;border-right-style: solid;border-bottom-style: solid;
	border-left-style: solid;border-right-color: #b0bec7;border-bottom-color: #b0bec7;border-left-color: #b0bec7;}


/*---- 検索　キーワード用 ----*/

.searchtitleBack{width: 990px;background-color: #e8f3fa;border: 1px solid #79A9D0; margin:0 0 0 5px;}

/*---- PRテキストバナー ----*/
.prText a{font-size:100%;line-height: 115%;margin: 0px;padding: 0px;font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;text-decoration: none;}


/*---------カゴ件数 -----------*/
.howmany{font-size:100%;line-height: 140%;margin: 0px;padding: 0px;font-weight: bold;color: #FF0000;text-align: right;display: block;width: auto;}

/*--------- パンくずリスト -----------*/

.topicPath{margin: 0px;padding:0 0 10px 0;font-size: 100%;line-height: 120%;color: #666;}
.topicPathB{margin: 0px;padding:5px 0 10px 0;font-size: 100%;line-height: 120%;color: #666;}
.topicPathB2{margin: 0px;padding:5px 0 5px 0;font-size: 85%;line-height: 120%;color: #666;}
.topicPath a,.topicPathB a{margin: 0px;padding:10px 0 10px 0;font-size: 85%;line-height: 120%;		}
.topicPathC{margin: 0px;padding:0;font-size: 85%;line-height: 120%;color: #666;}
.topicPathD{margin: 0px;padding:0 0 15px 0;font-size: 85%;line-height: 120%;color: #666;}



/*---------ボールドフォント 上下にパディングがほしい場合 -----------*/
.bold_t3 {font-weight: bold;text-align: center;margin: 0px;	padding: 3px 0 0 0;}
.bold_t5 {font-weight: bold;text-align: center;margin: 0px;	padding: 5px 0 0 0;}
.bold_t10 {font-weight: bold;text-align: center;margin: 0px;	padding: 10px 0 0 0;}

/*---- アンカー色 (指定の色を使う場合はこちらに追加) ----*/
.orange a{font-size:100%;line-height: 120%;margin: 0px;padding: 0px;color: #fe4516;font-weight: bold;}


/*---- ページ内トップへリンク ----*/

.pagetop a{font-size:85%;line-height: 120%;margin: 0px;padding: 0 0 10px 10px;color: #0000ff;background-image: url(../images/pagetop_indent_on.gif);background-repeat: no-repeat;text-align: right;}
.pagetop a:hover{font-size:85%;line-height: 120%;margin: 0px;padding: 0 0 10px 10px;color: #eb5e13;text-decoration: underline;background-image: url(../images/pagetop_indent_off.gif);background-repeat: no-repeat;
text-align: right;	}



/*-- #################################個別エリアスタイル###################################-- */

/*---- ##トップ## ----*/

/*---- トップ商品カテゴリ ----*/

.topProducts {font-size:85%;line-height: 120%;margin: 0px;padding: 0px;color: #666666;}
.topProducts a{font-size:85%;line-height: 120%;margin: 0px;font-weight: bold;color: #666666;text-decoration: underline;padding: 0 10px 0 0;}
.topProducts a:hover{font-size:85%;line-height: 120%;margin: 0px;font-weight: bold;color: #333333;text-decoration: none;padding: 0 10px 0 0;}
/*---- トップソリューション ----*/
.topSolution {font-size:80%;line-height: 120%;margin: 0px;padding: 0px;color: #333333;}



/*---- トップカレンダー ----*/
.text10_cal {font-size:80%;line-height: 120%;margin: 0px;color: #666666;padding: 10px 0 0 0;}

/*---- 右側リンク ----*/
.rightInfoA a{color: #F60;font-weight: bold;}
.rightInfoA a:hover{color: #F00;font-weight: bold;	}
.rightInfoA a:visited{color: #F00;font-weight: bold;	}

/*---- トップWhatsnew-ranking ----*/
.text10_rank {font-size:80%;line-height: 120%;margin: 0px;padding: 0px;color: #333;font-weight: bold;}
.text12_whats {font-size:100%;line-height: 120%;margin: 0px;padding: 0 10px 0 0;	color: #333333;font-weight: bold;}
.text12_rank {font-size:100%;line-height: 120%;margin: 0px;padding: 0 10px 0 0;	color: #333;font-weight: bold;}

/*---- ##2階層目## ----*/
/*---- 半導体 ----*/
.text12_semi {font-size:100%;line-height: 140%;padding: 3px 0 0 0;margin: 0px;font-weight: bold;color: #333333;text-align: center;}
.text12_semi a{margin: 0px;font-weight: bold;color: #999;text-align: center;background-image: url(../images/semi_indent_on.gif);background-repeat: no-repeat;padding: 0 0 0 15px;}
.text14_semi {font-size:116%;line-height: 140%;padding: 0px;margin: 0px;font-weight: bold;color: #333333;text-align: center;}
.text14_semi a{margin: 0px;font-weight: bold;color: #999;text-align: center;background-image: url(../images/semi_indent_on.gif);background-repeat: no-repeat;padding: 0 0 0 15px;}

/*---- タブ ----*/
.text14_tab {font-size:116%;line-height: 140%;padding: 0px;margin: 0px;font-weight: bold;color: #333333;text-align: center;}
.text14_tab a{margin: 0px;font-weight: bold;color: #666666;text-align: center;background-image: url(../images/semi_indent_on.gif);background-repeat: no-repeat;padding: 0 0 015px;}
.text12_tab {font-size:100%;line-height: 140%;padding: 0px;margin: 0px;font-weight: bold;color: #333333;text-align: center;}
.text12_tab a{margin: 0px;font-weight: bold;color: #666666;text-align: center;background-image: url(../images/semi_indent_on.gif);background-repeat: no-repeat;padding: 0 0 0 15px;}


/* 注意リスト */
ul.policy li{font-size: 80%;line-height: 14px;color: #666;display: block;list-style-type: circle;list-style-position: outside;padding: 0 0 0 15px;margin: 0px;	}

/*---- ニュースセンター リスト タイトル ----*/
.newslistTitle{font-size: 116%;color: #333;font-weight: bold;	}

/*---- ログアウト ----*/
.logout{margin: 0px;padding: 7px 10px 0 0;float: right;font-size: 80%;line-height: 140%;}
.text10login {font-size:80%;line-height: 110%;font-weight: normal;white-space: nowrap;	}


/*---- ログイン1ペイン用 ----*/
.text14Pain1 {font-size: 14px;line-height: 110%;font-weight: normal;white-space: nowrap;	}

/*---- エラーメッセ用 ----*/
.err_box {margin-bottom: 20px;padding: 5px;border: #FF8263 1px solid;background-color: #FFF1EC;}
.err_boxB {margin-bottom: 10px;padding: 5px;border: #FF8263 1px solid;background-color: #FFF1EC;}
.err_boxC {margin-bottom: 5px;padding: 5px;border: #FF8263 1px solid;background-color: #FFF1EC;}


/*---- 検索結果なし ----*/
.noresult {padding: 5px;border: #93C400 1px solid;background-color: #F0F6DC;}


/*---- サブタイトルの見出し ----*/
.miniSubtitle_red{
	width: auto;
	font-size:100%;
	margin: 0px;
	paddingp: 2px 0 5px 12px;border-left-width: 3px;	border-left-style: solid;border-left-color: #be4848;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-weight: bold;
	text-indent: 10px;
}
.miniSubtitle_blue{width: auto;font-size:100%;margin: 0px;paddingp: 2px 0 12px 10px;border-left-width: 3px;border-left-style: solid;border-left-color: #17387b;color: #333333;
	border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCC;font-weight: bold;text-indent: 10px;}




/*---- SRL用1 ----*/
.srl_p01 {font-size: 100%;font-weight: bold;color: #333333;padding: 15px 0 0 15px;}
.srl_p02 {font-size: 100%;color: #333333;padding: 0 30px 0px 30px;}
ul.nameList{	margin: 0px;padding: 0px;}
ul.nameList li{display:block;float:left;margin: 0px;padding: 0 0 3px 10px;white-space:nowrap;}


/*---- 言語ファイル用 ----*/



#langBox{font-size:90%;width:115px;height:44px;display:block;background-image: url(../images/languagebox.gif);background-repeat: no-repeat;background-position: 0px 1px;margin: 0px;padding: 0px;float: right;
position:relative;}

#langBox p.langBoxwhite{width:100%;height:100%;display:none;margin: 0px;padding: 0px;float: right;position:fixed;background-color:#000;top:0;left:0;opacity:0.7;filter: alpha(opacity=70);z-index:130;}

ul.langarea{display:block;width:auto;height:18px;padding:0px;margin:0px;}
ul.langarea li{float:left;display:block;width:auto;width:57px;text-align:center;padding:3px 0 0 0;}

ul.coNavi{ float:left;width:54px;display:block;color:#666;padding:0 0 0 3px;margin:0px;text-align:center;z-index:10;}
ul.coNavi li{ float:left;width:54px;display:block;color:#666;padding:0px;margin:0 auto 0 auto;text-align:center;}
ul.coNavi li a{display:block;font-weight:bold;padding:4px;}
ul.coNavi li a:hover{background-color:#EFEFEF;	}
ul.coNavi li ul.sub{
	width:54px;
	padding:0px;
	margin:0px;
	position:absolute;
	left:-1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color:#FFF;
	top:40px;
	left:2px;
	z-index: 8;
}
ul.coNavi li ul.sub li{paddin:3px 1px;border-top-width: 1px;border-top-color: #CCC;border-top-style: solid;z-index:7;letter-spacing:-0.1em;}


ul.curNavi{ float:left;width:53px;display:block;color:#666;padding:0 0 0 1px;margin:0px;text-align:center;z-index:10;}
ul.curNavi li{ float:left;width:53px;display:block;color:#666;padding:0px;margin:0 auto 0 auto;text-align:center;}
ul.curNavi li a{display:block;font-weight:bold;padding:4px;}
ul.curNavi li a:hover{background-color:#EFEFEF;	}
ul.curNavi li ul.subcur{
	width:53px;
	padding:0px;
	margin:0px;
	position:absolute;
	left:-1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color:#FFF;
	top:40px;
	left:57px;
	z-index: 9;
}
ul.curNavi li ul.subcur li{paddin:3px;border-top-width: 1px;border-top-color: #CCC;border-top-style: solid;}

.langCnaviout{width:auto;padding:5px 0 0 7px;display:block;margin:0px;}

.langCnavi{display:block;background-image: url(../images/langCnavi.gif);background-repeat: no-repeat;
	margin: 0px;padding-top: 0;padding-right: 0;padding-bottom: 0;padding-left: 8px;float:left;background-position: 0px 2px;color:#000;
	cursor:pointer;}

.langdialogBox{width:501px;padding:0px;margin:0px;display:none;border: 4px solid #CCC;position:absolute;left:-420px;top:44px;z-index:131;background-color: #FFF;}
.langTitle{width:501px;height:25px;padding:0px;margin:0px;display:block;background-image: url(../images/lang_dialogboxwide.gif);cursor:move;}
.langRadio{padding:0px;margin:0px;display:block;float:left;}
ul.langslect{width:490px;padding:0px;margin:0px;display:block;}
ul.langslect li{float:left;width:162px;padding:0px;margin:0px;display:block;}
html:not(:target) p.inpleft{width:142px;padding:5px 0 3px 2px;margin:0px 0 0 0;display:block;float:left;word-break: break-all;word-wrap:break-word;}
p.inpleft{width:112px;padding:5px 0 5px 2px;margin:0;float:left;font-size:100%;display: block;white-space:nowrap;}
html:not(:target) p.inpleft img{padding:0 3px 0 0;}
p.inpleft img{padding:0 3px 0 0;}
html:not(:target) p.inpleft span{display:block;padding:0 0 0px 29px;margin:-2px 0 0 0;}
p.inpleft span{display:block;padding:0 0 0px 29px;margin:-2px 0 0 0;}

.langupdateBtn a{width:98px;height:28px;padding:0px;display:block;font-size: 1px;background-image: url(../images/langupdatabtn.gif);background-repeat: no-repeat;background-position: 0px 0px;
	text-indent: -9999px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}

.langupdateBtn a:hover{
	padding:0px;display:block;font-size: 1px;background-repeat: no-repeat;background-position: 0px -28px;text-indent: -9999px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}


.langupdateBtnKO a{width:98px;height:28px;padding:0px;display:block;font-size: 1px;background-image: url(../images/ko/langupdatabtn.gif);background-repeat: no-repeat;background-position: 0px 0px;
	text-indent: -9999px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}

.langupdateBtnKO a:hover{
	padding:0px;display:block;font-size: 1px;background-repeat: no-repeat;background-position: 0px -28px;text-indent: -9999px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}


.langclose{cursor:pointer;}



/* トップPRバナー旧中国語
.mainPr div.PrArea{width:570px;height:209px;margin:0px;padding:0px;background-image: url(../images/top_info.jpg);background-repeat: no-repeat;display: block;}
html:not(:target) .mainPr div.PrArea{width:570px;height:219px;margin:0px;padding:0px;background-image: url(../images/top_info.jpg);background-repeat: no-repeat;display: block;}

.mainPr div.PrArea2{width:570px;height:209px;margin:0px;padding:0px;background-image: url(../images/top_info2.jpg);background-repeat: no-repeat;display: block;text-indent:-9999px;}
html:not(:target) .mainPr div.PrArea2{width:570px;height:219px;margin:0px;padding:0px;background-image: url(../images/top_info2.jpg);background-repeat: no-repeat;display: block;text-indent:-9999px;}

.mainPr div.PrArea p{width:auto;margin:0px;padding:0 0 0 20px;display:block;}
span.infoPr{width:auto;height:151px;margin:0px;padding:0px;display:block;text-indent:-9999px;}
.mainPr div.PrArea p span a img{width:184px;margin:0px;padding:0px;display:block;border-style: none;	}
.mainPr div.PrArea p span a:hover img{width:184px;margin:0px;padding:0px;display:block;border-style: none;background-color:#fff;opacity:0.4;filter: alpha(opacity=40);}
*/
.topSpd{padding:2px 3px 0 0;margin:0px;display:block;}
html:not(:target) .topSpd{padding:3px 3px 0 0;margin:0px;display:block;}


/* トップPRバナー新中国語、韓国語 */
div.mainPr{padding:0px;margin:0px;}

.mainPr div.PrArea p{width:auto;margin:0px;padding:0 0 0 20px;display:block;}
span.infoPr{width:auto;height:151px;margin:0px;padding:0px;display:block;text-indent:-9999px;}

.mainPr div.PrArea p.btnA {margin:0px;padding:4px 0 0 19px;display:block;}

.mainPr div.PrArea p.btnA span a img {width:184px;margin:0px;padding:0px;display:block;border-style: none;}
.mainPr div.PrArea p.btnA span a:hover img{width:184px;margin:0px;padding:0px;display:block;border-style: none;background-color:#fff;opacity:0.4;filter: alpha(opacity=40);}




/* トップPRバナー新中国語、韓国語
.mainPrZH div.PrArea{}
html:not(:target) .mainPrZH div.PrArea{width:570px;height:219px;margin:0px;padding:0px;background-image: url(../images/zh/top_info.jpg);background-repeat: no-repeat;display: block;}

.mainPrKO div.PrArea{width:570px;height:209px;margin:0px;padding:0px;background-image: url(../images/ko/top_info.jpg);background-repeat: no-repeat;display: block;}
html:not(:target) .mainPrKO div.PrArea{width:570px;height:219px;margin:0px;padding:0px;background-image: url(../images/ko/top_info.jpg);background-repeat: no-repeat;display: block;}

.mainPrZH div.PrArea2{width:570px;height:209px;margin:0px;padding:0px;background-image: url(../images/zh/top_info2.jpg);background-repeat: no-repeat;display: block;text-indent:-9999px;}
html:not(:target) .mainPrZH div.PrArea2{width:570px;height:219px;margin:0px;padding:0px;background-image: url(../images/zh/top_info2.jpg);background-repeat: no-repeat;display: block;text-indent:-9999px;}

.mainPrKO div.PrArea2{width:570px;height:209px;margin:0px;padding:0px;background-image: url(../images/ko/top_info2.jpg);background-repeat: no-repeat;display: block;text-indent:-9999px;}
html:not(:target) .mainPrKO div.PrArea2{width:570px;height:219px;margin:0px;padding:0px;background-image: url(../images/ko/top_info2.jpg);background-repeat: no-repeat;display: block;text-indent:-9999px;}


.mainPrZH div.PrArea p.btnA {margin:0px;padding:4px 0 0 19px;display:block;}
.mainPrKO div.PrArea p.btnA {margin:0px;padding:6px 0 0 20px;display:block;}

.mainPrZH div.PrArea p span a img,.mainPrKO div.PrArea p span a img{width:184px;margin:0px;padding:0px;display:block;border-style: none;}
.mainPrZH div.PrArea p span a:hover img,.mainPrKO div.PrArea p span a:hover img{width:184px;margin:0px;padding:0px;display:block;border-style: none;background-color:#fff;opacity:0.4;filter: alpha(opacity=40);}
 */


/* 韓国語版 PR トップバナー */
.mainPr div.PrArea4{width:570px;height:209px;margin:0px;padding:0px;background-image: url(../images_kr/top_info_kr2.jpg);background-repeat: no-repeat;display: block;text-indent:-9999px;}
html:not(:target) .mainPr div.PrArea4{width:570px;height:219px;margin:0px;padding:0px;background-image: url(../images_kr/top_info_kr2.jpg);background-repeat: no-repeat;display: block;text-indent:-9999px;}



/* -- 在庫表示 -- */
.zaiko{padding:0px;margin:0px;width:190px;float:right;display:block;background-color:#f4f9fc;}
.zaiko dl{padding:0px;margin:0px;width:175px}
.zaiko dl dt{width:65px;display:block;padding:0 0 0 3px;margin:0px;float:left;clear:left;}

.zaiko dl dt.bold span{letter-spacing:-0.1em;font-size:90%;white-space:nowrap;}

.zaiko dl dd.bold{display:block;padding:0px;margin:0px;float:left;font-size:90%;padding: 0 0 0 5px;text-align:right;width:100px;letter-spacing:-0.1em;}
/* 2012/01/12 langCD=ko only Start */
html:not(:target) .zaiko dl dt.boldko span{letter-spacing:-0.2em;font-size:85%;margin:0px;white-space:nowrap;font-weight:bold;padding:0 10px 0 0;float:left;display:block;}
html:not(:target) .zaiko dl dd.boldko span{float:right;display:block;margin:0px;font-size:85%;padding:0px;text-align:right;white-space:nowrap;display:block;letter-spacing:-0.05em;font-weight:bold;padding:0 0 0 10px;width:80px;}

.zaiko dl dt.boldko span{letter-spacing:-0.15em;font-size:85%;margin:0px;white-space:nowrap;font-weight:bold;padding:0 10px 0 0;float:left;display:block;}
.zaiko dl dd.boldko span{float:right;display:block;margin:0px;font-size:85%;padding:0px;text-align:right;white-space:nowrap;display:block;letter-spacing:-0.05em;font-weight:bold;padding:0 0 0 10px;width:80px;}

*html .zaiko dl{padding:0px;margin:0px;width:185px;}
*html .zaiko dl dt.boldko span{letter-spacing:-0.25em;font-size:85%;margin:0px;}
*html .zaiko dl dd.boldko span{margin:0px;font-size:90%;padding: 0 0 0 5px;text-align:right;white-space:nowrap;display:block;}
/* 2012/01/12 langCD=ko only end */

.zaiko dl dt.skn{width:64px;display:block;padding:0 0 0 10px;margin:0px;float:left;clear:left;}

.zaiko dl dd{width:90px;display:block;padding:0px;margin:0px;float:left;}
.zaiko .db{padding:0px 0px 3px 3px;clear:left;font-size:85%;line-height:105%;}

/* -- メーカ販促--  */
ul.pmCate {padding:0 0 3px 5px;margin:0px; width:715px;display:block;}
ul.pmCate li{padding:0 0 2px 10PX;margin:0px;display:block;width:228px;}

/* -- 特別--  */
.contBox70{width:65px;display:block;padding:0px;margin:0px;white-space:nowrap;}
.contBox140{width:140px;display:block;padding:0px;margin:0px;}

/* -- アンケート用 -- */
.enqueteBox{width:960px;padding:0px;margin:0 auto 0 auto;display:block;}
.enqueteBoxla{width:960px;padding:30px 0 0 0;margin:0 auto 0 auto;display:block;}
h4.enqueteTitle{
	padding:2px 0 2px 10px;
	magin:0px;
	background-color:#a0c1ca;
	font-size:100%;
	font-weight:bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-left-color: #ccc;
}

h4.enqueteSubTitle{
 padding:2px 0 2px 20px;
 magin:0px;
 background-color:#d6e5e9;
 font-size:100%;
 font-weight:bold;
 border-top-width: 1px;
 border-right-width: 1px;
 border-left-width: 1px;
 border-top-style: solid;
 border-right-style: solid;
 border-left-style: solid;
 border-top-color: #ccc;
 border-right-color: #ccc;
 border-left-color: #ccc;
}

div.enqueteArea div.pattA,div.enqueteArea div.pattB,div.enqueteArea div.pattC,div.pattB2{width:938px;display:block;padding:10px;margin:0px;
	border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;
	border-top-style: solid;border-right-style: solid;border-left-style: solid;
	border-top-color: #ccc;border-right-color: #ccc;border-left-color: #ccc;float:left;
}

div.enqueteArea div.pattD{
	width:938px;
	display:block;
	padding:10px;
	margin:0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-left-color: #ccc;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}

div.enqueteArea div.pattA ul li{width:180px;display:block;padding:0px 20px 3px 0;margin:0px;white-space: nowrap;}
div.enqueteArea div.pattB ul li{width:180px;display:block;padding:0px 20px 3px 0;margin:0px;float:left;white-space: nowrap;}
div.enqueteArea div.pattC ul {float:left;}
div.enqueteArea div.pattC ul li{width:auto;display:block;padding:0px 20px 3px 0;margin:0px;white-space: nowrap;}
div.enqueteArea div.pattB2 ul li{width:auto;display:block;padding:0px 20px 3px 0;margin:0px;float:left;white-space: nowrap;}

div.enqueteArea div.pattA ul li input,div.enqueteArea div.pattB  li input,div.enqueteArea div.pattC ul li input
,div.enqueteArea div.pattD ul li input,div.enqueteArea div.pattB2 ul li input{padding:0px;margin:0px;white-space: nowrap;}
div.enqueteArea div.pattA ul li span,div.enqueteArea div.pattB  li span,div.enqueteArea div.pattC ul li span
,div.enqueteArea div.pattD ul li span,div.enqueteArea div.pattB2 ul li span{padding:0 0 0 5px;margin:0px;white-space: nowrap;}
.enqind{padding:5px 0 2px 0;font-weight:bold;}


/* インプット部分入力時のカレンダー部分 */
.data_inp{display:block;paddina:0 0 3px 0;margin:0px;}
.data_inp_close{display:block;paddina:0 0 3px 0;margin:0px;cursor:pointer;}
.inpCalendarArea{width:216px;padding:0px;margin:0px;display:block;position:absolute;z-index:1;}
.inpCalendarMain{width:208px;padding: 0 0 5px 0;margin:0px;border: 1px solid #989898;float:left;left:0;top:0;background-image: url(../images/data_imp_mainback.gif);background-repeat: repeat-y;}
.inpCalhead{
	width:auto;background-image: url(../images/data_inp_head.gif);background-repeat: repeat-x;
	margin: 0px;display: block;height: 18px;padding:5px 5px 0 20px;}
.inpCalhead p.l{width:120px;display:block;float:left;}
.inpCalhead p.r{width:15px;display:block;float:right;}
.inpCalhead p.l span,.inpCalhead p.r span{display:block;float:left;}
ul.inpCaldayB{width:204px;display:block;height:21px;background-image: url(../images/data_inp_thback.gif);background-repeat: repeat-x;padding:0px;margin:0 auto 0 auto;}
ul.inpCaldayB li{width:29px;display:block;height:18px;background-image: url(../images/data_inp_thback.gif);
	background-repeat: repeat-x;display:block;float:left;text-align:center;padding:3px 0 0 0;font-weight:bold;color:#fff;}
ul.inpCaldayA{width:203px;display:block;border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;
	border-right-color: #ccc;border-bottom-color: #ccc;padding:0px;margin:0 auto 0 auto;background-color: #FFF;}
ul.inpCaldayA li{width:28px;height:23px;display:block;border-left-width: 1px;border-top-width: 1px;border-left-style: solid;border-top-style: solid;border-left-color: #ccc;border-top-color: #ccc;
padding:5px 0 0 0;margin:0px;float:left;text-align:center;font-weight:bold;}
.nac{color:#cccccc;}
.inpSun{background-color: #fff5f5;}
.inpSat{background-color: #eff8ff;}
.rightShadow{width:5px;height:197px;display:block;background-color:#000;opacity:0.1;filter: alpha(opacity=10);float:left;border-left-width: 1px;border-left-style: solid;border-left-color: #FFF;}
html:not(:target) .rightShadow{width:5px;height:198px;display:block;background-color:#000;opacity:0.1;filter: alpha(opacity=10);float:left;}
.bottomShadow{width:216px;height:5px;background-color:#000;opacity:0.1;filter: alpha(opacity=10);}
.inpToday{background-repeat: no-repeat;display: block;width: auto;background-image: url(../images/data_inp_select.gif);cursor:pointer;}
.inpCalhov{background-image: url(../images/data_inp_over.gif);background-repeat: no-repeat;cursor:pointer;}
.inpBe{background-image: url(../images/data_imp_yajirushi.gif);background-repeat: no-repeat;cursor:pointer; display:block;width:7px;height:13px;background-position: 0px 5px;text-indent:-9999px;}
.inpNe{background-image: url(../images/data_imp_yajirushi.gif);background-repeat: no-repeat;cursor:pointer;display:block;width:7px;height:13px;background-position: -5px 5px;text-indent:-9999px;}
.inpOpacity30{opacity:0.3;filter: alpha(opacity=30);}


/* カレンダーtablept05がある場合 */
#tablept03 table tr td .inpCalendarArea ul.inpCaldayB{width:204px;display:block;height:21px;background-image: url(../images/data_inp_thback.gif);background-repeat: repeat-x;padding:0px;margin:0 auto 0 auto;}
#tablept03 table tr td .inpCalendarArea ul.inpCaldayB li{width:29px;display:block;height:18px;background-image: url(../images/data_inp_thback.gif);
	background-repeat: repeat-x;display:block;float:left;text-align:center;padding:3px 0 0 0;font-weight:bold;color:#fff;}
#tablept03 table tr td .inpCalendarArea ul.inpCaldayA{width:203px;display:block;border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;
	border-right-color: #ccc;border-bottom-color: #ccc;padding:0px;margin:0 auto 0 auto;background-color: #FFF;}
#tablept03 table tr td .inpCalendarArea ul.inpCaldayA li{width:28px;height:23px;display:block;border-left-width: 1px;border-top-width: 1px;border-left-style: solid;border-top-style: solid;border-left-color: #ccc;border-top-color: #ccc;
padding:5px 0 0 0;margin:0px;float:left;text-align:center;font-weight:bold;}

#tablept04 table tr td .inpCalendarArea ul.inpCaldayB{width:204px;display:block;height:21px;background-image: url(../images/data_inp_thback.gif);background-repeat: repeat-x;padding:0px;margin:0 auto 0 auto;}
#tablept04 table tr td .inpCalendarArea ul.inpCaldayB li{width:29px;display:block;height:18px;background-image: url(../images/data_inp_thback.gif);
	background-repeat: repeat-x;display:block;float:left;text-align:center;padding:3px 0 0 0;font-weight:bold;color:#fff;}
#tablept04 table tr td .inpCalendarArea ul.inpCaldayA{width:203px;display:block;border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;
	border-right-color: #ccc;border-bottom-color: #ccc;padding:0px;margin:0 auto 0 auto;background-color: #FFF;}
#tablept04 table tr td .inpCalendarArea ul.inpCaldayA li{width:28px;height:23px;display:block;border-left-width: 1px;border-top-width: 1px;border-left-style: solid;border-top-style: solid;border-left-color: #ccc;border-top-color: #ccc;
padding:5px 0 0 0;margin:0px;float:left;text-align:center;font-weight:bold;}


#tablept05 table tr td .inpCalendarArea ul.inpCaldayB{width:204px;display:block;height:21px;background-image: url(../images/data_inp_thback.gif);background-repeat: repeat-x;padding:0px;margin:0 auto 0 auto;}
#tablept05 table tr td .inpCalendarArea ul.inpCaldayB li{width:29px;display:block;height:18px;background-image: url(../images/data_inp_thback.gif);
	background-repeat: repeat-x;display:block;float:left;text-align:center;padding:3px 0 0 0;font-weight:bold;color:#fff;}
#tablept05 table tr td .inpCalendarArea ul.inpCaldayA{width:203px;display:block;border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;
	border-right-color: #ccc;border-bottom-color: #ccc;padding:0px;margin:0 auto 0 auto;background-color: #FFF;}
#tablept05 table tr td .inpCalendarArea ul.inpCaldayA li{width:28px;height:23px;display:block;border-left-width: 1px;border-top-width: 1px;border-left-style: solid;border-top-style: solid;border-left-color: #ccc;border-top-color: #ccc;
padding:5px 0 0 0;margin:0px;float:left;text-align:center;font-weight:bold;}

#tablept06 table tr td .inpCalendarArea ul.inpCaldayB{width:204px;display:block;height:21px;background-image: url(../images/data_inp_thback.gif);background-repeat: repeat-x;padding:0px;margin:0 auto 0 auto;}
#tablept06 table tr td .inpCalendarArea ul.inpCaldayB li{width:29px;display:block;height:18px;background-image: url(../images/data_inp_thback.gif);
	background-repeat: repeat-x;display:block;float:left;text-align:center;padding:3px 0 0 0;font-weight:bold;color:#fff;}
#tablept06 table tr td .inpCalendarArea ul.inpCaldayA{width:203px;display:block;border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;
	border-right-color: #ccc;border-bottom-color: #ccc;padding:0px;margin:0 auto 0 auto;background-color: #FFF;}
#tablept06 table tr td .inpCalendarArea ul.inpCaldayA li{width:28px;height:23px;display:block;border-left-width: 1px;border-top-width: 1px;border-left-style: solid;border-top-style: solid;border-left-color: #ccc;border-top-color: #ccc;
padding:5px 0 0 0;margin:0px;float:left;text-align:center;font-weight:bold;}

#tablept07 table tr td .inpCalendarArea ul.inpCaldayB{width:204px;display:block;height:21px;background-image: url(../images/data_inp_thback.gif);background-repeat: repeat-x;padding:0px;margin:0 auto 0 auto;}
#tablept07 table tr td .inpCalendarArea ul.inpCaldayB li{width:29px;display:block;height:18px;background-image: url(../images/data_inp_thback.gif);
	background-repeat: repeat-x;display:block;float:left;text-align:center;padding:3px 0 0 0;font-weight:bold;color:#fff;}
#tablept07 table tr td .inpCalendarArea ul.inpCaldayA{width:203px;display:block;border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;
	border-right-color: #ccc;border-bottom-color: #ccc;padding:0px;margin:0 auto 0 auto;background-color: #FFF;}
#tablept07 table tr td .inpCalendarArea ul.inpCaldayA li{width:28px;height:23px;display:block;border-left-width: 1px;border-top-width: 1px;border-left-style: solid;border-top-style: solid;border-left-color: #ccc;border-top-color: #ccc;
padding:5px 0 0 0;margin:0px;float:left;text-align:center;font-weight:bold;}

#tablept08 table tr td .inpCalendarArea ul.inpCaldayB{width:204px;display:block;height:21px;background-image: url(../images/data_inp_thback.gif);background-repeat: repeat-x;padding:0px;margin:0 auto 0 auto;}
#tablept08 table tr td .inpCalendarArea ul.inpCaldayB li{width:29px;display:block;height:18px;background-image: url(../images/data_inp_thback.gif);
	background-repeat: repeat-x;display:block;float:left;text-align:center;padding:3px 0 0 0;font-weight:bold;color:#fff;}
#tablept08 table tr td .inpCalendarArea ul.inpCaldayA{width:203px;display:block;border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;
	border-right-color: #ccc;border-bottom-color: #ccc;padding:0px;margin:0 auto 0 auto;background-color: #FFF;}
#tablept08 table tr td .inpCalendarArea ul.inpCaldayA li{width:28px;height:23px;display:block;border-left-width: 1px;border-top-width: 1px;border-left-style: solid;border-top-style: solid;border-left-color: #ccc;border-top-color: #ccc;
padding:5px 0 0 0;margin:0px;float:left;text-align:center;font-weight:bold;}



/* 検索結果用追加 */
div#tablept05 tr td ul.upri{padding:0px;font-size:90%;line-height:110%;width:150px;display:block;text-align:right;}
div#tablept05 tr td ul.upri li{width:70px;margin: 0px;padding: 0 5px 3px 0;min-height:14px;display:block;float:left;text-align:right;}
div#tablept05 tr td ul.upri li.last{width:130px;display:block;margin: 0px;padding: 0 0 3px 0;min-height:14px;clear:both;text-align:right;}

div#tablept05 tr td ul.upriSea{padding:0px;font-size:90%;line-height:110%;width:180px;display:block;text-align:right;}
div#tablept05 tr td ul.upriSea li{width:85px;margin: 0px;padding: 0 5px 3px 0;min-height:14px;display:block;float:left;text-align:right;}
div#tablept05 tr td ul.upriSea li.last{width:130px;display:block;margin: 0px;padding: 0 0 3px 0;min-height:14px;clear:both;text-align:right;}

html:not(:target) div#tablept05 tr td ul.upri{padding:0px;font-size:90%;line-height:110%;width:150px;display:block;text-align:right;}
html:not(:target) div#tablept05 tr td ul.upri li{width:70px;margin: 0px;padding: 0 5px 3px 0;min-height:14px;display:block;float:left;text-align:right;}
html:not(:target) div#tablept05 tr td ul.upri li.last{width:130px;display:block;margin: 0px;padding: 0 0 3px 0;min-height:14px;clear:both;text-align:right;}


#sltb span a{color:#1c77b7;text-decoration:underline;font-size:116%;line-height:131%;font-weight:bold;}
#sltb span a:hover{color:#F00;text-decoration:underline;font-size:116%;line-height:131%;font-weight:bold;}
#sltb span a:visited{text-decoration:underline;font-size:116%;line-height:131%;font-weight:bold;}


span.uLine a{text-decoration:underline;}
span.uLine a:hover{text-decoration:underline;}
span.uLine a:visited{text-decoration:underline;}

/* テーブル最小サイズ */

tr.parent td{min-width:36px;}
.disHidden3{visibility:hidden;height:3px;}

.ffixWid00{display:block;width:190px;word-break: normal;font-size:100%;}
.ffixWid01{display:block;width:170px;word-break: normal;font-size:100%;}
.ffixWid02{display:block;width:50px;word-break: normal;font-size:100%;}
.ffixWid03{display:block;width:60px;word-break: normal;font-size:100%;}
.ffixWid04{display:block;width:110px;word-break: normal;font-size:100%;}
.ffixWid05{display:block;width:150px;word-break: normal;font-size:100%;}
.ffixWid06{display:block;width:100px;word-break: normal;font-size:100%;}
.ffixWid07{display:block;width:80px;word-break: normal;font-size:100%;}
.ffixWid08{display:block;width:160px;word-break: normal;font-size:100%;}
/*
.ffixWid08{width:300px;display:block;height:auto;word-break: break-all;word-wrap:break-word;font-size:100%;}
*/
/* MY00027_2 2011/10/28 ADD  START */
ul.otherLang{line-height:160%;font-size:131%;font-weight:bold;}
ul.otherLang li{font-weight:normal}
ul.otherLang li.othertext02{font-size:78%;line-height:131%;}
/* MY00027_2 2011/10/28 ADD  END */

/* 00048 motoyoshi modify START */
 div.detaile380 div.borderBox_str10F p.left10 strong{font-size:85%;}
 /* 00048 motoyoshi modify END */

.topsolutionArea2{width:546px;margin:0;padding:0;}
.topsolutionArea2 dl{width:273px;margin:0;padding:3px 0 5px 0;float:left;height:55px;}

.topsolutionArea2 dl dt{font-size:100%;line-height:120%;margin:0;padding:5px 0 0 0;font-weight:bold;color:#17387b;}
.topsolutionArea2 dl dd{margin:0;padding:5px 0 0 0;font-size:100%;}
html:not(:target) .topsolutionArea2 dl dd{margin:0;padding:0;font-size:100%;}

dl.multilingualHead{margin:0px;padding:0px;position:relative;font-size:85%;}
dl.multilingualHead dt{margin:0px;padding:0px;float:left;}
dl.multilingualHead dd{margin:0px;padding:0px;float:left;}
dl.multilingualHead dd ul.mHlang{width:63px;margin:0px;display:block;background-image: url(../images/langtaback.gif);background-repeat: no-repeat;background-position: 0px 4px;padding:4px 0 0 1px;position:relative;
background-color:#FFF;float:left;z-index:;50}
dl.multilingualHead dd ul.mCurry{width:51px;margin:0px;display:block;background-image: url(../images/langtaback.gif);background-repeat: no-repeat;background-position: -64px 4px;padding:4px 1px 0 0;position:relative;
background-color:#FFF;float:left;}
*html dl.multilingualHead{width:57%;margin:0px;padding:0px;position:relative;}
*html dl.multilingualHead dd{margin:0px;padding:0px;float:left;letter-spacing:0em;}
*html dl.multilingualHead dd ul.mHlang{width:63px;margin:0px;display:block;background-image: url(../images/langtaback.gif);background-repeat: no-repeat;background-position: 0px 4px;padding:4px 0 0 1px;position:
absolute;background-color:#FFF;float:left;z-index:50;left:270px;}
*html dl.multilingualHead dd ul.mCurry{width:51px;margin:0px;display:block;background-image: url(../images/langtaback.gif);background-repeat: no-repeat;background-position: -64px 4px;padding:4px 1px 0 0;position:
absolute;background-color:#FFF;float:left;left:332px;}
*html dl.multilingualHead dd ul.contact{width:auto;padding:4px 0 0 0;display:block;float:left;left:380px;position:absolute;white-space:nowrap;margin:0px;}
dl.multilingualHead dd ul.mHlang li strong {width:62px;height:17px;display:block;padding:2px 0 0 0;text-align:center;margin:0px;cursor:pointer;}
dl.multilingualHead dd ul.mHlang li ul.subHlang li{width:61px;height:15px;display:block;border-width: 1px;border-style: solid;border-color:#9ab3cf;padding:2px 0 0 0;text-align:center;font-weight:bold;cursor:pointer;background-color:#e3ecf9;}
dl.multilingualHead dd ul.mCurry li strong{width:51px;height:17px;display:block;padding:2px 0 0 0;text-align:center;cursor:pointer;}
dl.multilingualHead dd ul.mCurry li ul.subCurry li{width:49px;height:15px;display:block;border-width: 1px;border-style: solid;border-color:#9ab3cf;padding:2px 0 0 0;text-align:center;font-weight:bold;cursor:pointer;background-color:#e3ecf9;}
dl.multilingualHead dd p.cty{padding:5px 0 0 3px;font-size:116%;letter-spacing:-0.05em;display:block;}
html:not(:target) dl.multilingualHead dd p.cty{padding:5px 0 0 3px;font-size:116%;letter-spacing:-0.1em;display:block;}
dl.multilingualHead dd ul.contact li.tel{background-image:url(../images/head_icon_tel.gif);background-repeat: no-repeat;padding:0 0 0 27px;display:block;background-position: 10px 0px;font-size:116%;line-height:100%;height:17px;}
dl.multilingualHead dd ul.contact li.mail{background-image:url(../images/head_icon_mail.gif);background-repeat: no-repeat;padding:0 0 0 27px;display:block;background-position: 10px 0px;height:17px;}


dl.multilingualHead dd p.cty strong{position:absolute;left:139px;white-space:nowrap;}
dl.multilingualHead dd p.cty span{padding:5px 0 0 3px;display:block;position:absolute;left:136px;top:20px;}
dl.multilingualHead dd img.flg{padding:5px 10px 0 0;display:block;}
dl.multilingualHead dd ul.contact{padding:4px 0 0 0;display:block;float:left;}
dl.multilingualHead dd ul.contact li.tel span{padding:2px 0 0 3px;display:block;font-weight:bold;margin:-2px 0 0 0;}
dl.multilingualHead dd ul.contact li.mail span a{padding:0 0 0 3px;display:inline-block;color:#333;text-decoration:none;}
dl.multilingualHead dd ul.contact li.mail span a:hover{padding:0 0 0 3px;display:inline-block;color:#333;text-decoration:underline;}
.langBox2{position:relative;}
.langdialogBox2{width:501px;padding:0px;margin:0px;display:none;border: 4px solid #CCC;position:absolute;left:140px;top:42px;z-index:11;background-color: #FFF;}
*html .langdialogBox2{width:501px;padding:0px;margin:0px;display:none;border: 4px solid #CCC;position:absolute;left:-400px;top:145px;z-index:11;background-color: #FFF;}
p.langBoxwhite2{width:100%;height:100%;display:none;margin: 0px;padding: 0px;float: right;position:fixed;background-color:#000;top:0;left:0;opacity:0.7;filter: alpha(opacity=70);z-index:7;}
*html p.langBoxwhite2{display:none;margin:0px;padding: 0px;position:absolute;background-color:#000;top:0;left:0;opacity:0;filter: alpha(opacity=0);z-index:0;}

.detaile380 input.formBuysea {
    background:url(../images/form_button_bg.gif) repeat-x 0 0;
    border-color: #313951;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    cursor: pointer;
    display: block;
    font-size: 95%;
    padding: 3px 5px 2px 3px;
    white-space: nowrap;
    width: 90px;
}
.detaile380 input.formBuysea:disabled {
    background:url(../images/form_button_bg.gif) repeat-x 0 0;
    border-color: #313951;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    cursor: pointer;
    display: block;
    font-size: 95%;
    opacity: 0.7;
    padding: 4px 3px 1px 5px;
    white-space: nowrap;
    width: 90px;
}
.detaile380 input.formBuysea:hover {
    background:url(../images/form_button_bg.gif) repeat-x 0 0;
    border-color: #313951;
    border-style: solid;
    border-width: 2px 1px 1px 2px;
    cursor: pointer;
    display: block;
    font-size: 95%;
    padding: 2px 4px 3px;
    white-space: nowrap;
    width: 90px;
}
.detaile380 input.formEstm {
	font-size:95%;
	*width:7.5em;
}
